@import url("/css/default.css");body{margin:0;text-align:center;font-family:Arial,Helvetica,sans-serif;background-color:#fff}#wrap{width:914px;margin:0
auto 0;text-align:left}#header{width:914px;height:226px;margin:0
auto 0}#content{width:914px;margin:0
auto 0}#content
#contentLeft{width:691px;min-height:347px;float:left;overflow:hidden}#content
#contentLeftHome{width:691px;min-height:347px;float:left}#content
#contentRight{width:223px;min-height:347px;float:left;overflow:hidden;margin-bottom:5px}#content
#contentBottom{width:914px;height:100px;clear:both}#footer{width:914px;height:206px;margin:0
auto 0}a:active{outline:none}a:focus{-moz-outline-style:none}#header
#topLinks{width:914px;height:43px;background:url(/images/page/topLinks-background.gif) no-repeat}#header #topLinks
p{margin:17px
0 0 16px;float:left;font-size:1.1em;color:#006CB7}#header #topLinks p
a{color:#006CB7;text-decoration:none}#header #topLinks p a:hover,#header #topLinks p
a.on{text-decoration:underline}#header #topLinks
ul{float:right}#header #topLinks
li{margin:17px
0 0 0;padding:0
8px 0 8px;float:left;font-size:1.1em;color:#006CB7;border-right:1px solid #006CB7}#header #topLinks li
a{color:#006CB7;text-decoration:none}#header #topLinks li a:hover,#header #topLinks li
a.on{text-decoration:underline}#header #topLinks
li.last{border:0;padding-right:0}#header
#logoBanner{width:914px;height:141px}#header #logoBanner	p#breakdown-direct-logo{float:left;margin:12px
0 0 0}#header #logoBanner	p#breakdown-direct-banner{float:left;margin:12px
0 0 11px}#header
#navigation{width:914px;height:33px}#header #navigation
ul{float:left}#header #navigation
li{margin:0;padding:0
2px 0 0;float:left;font-size:11px;height:33px}#header #navigation li
a{color:#006CB7;padding:0
0 0 2px;background:url(/images/page/nav-left.gif) no-repeat left top;display:block;text-decoration:none;float:left}#header #navigation li a
span{display:block;height:25px;background:url(/images/page/nav-right.gif) no-repeat right top #DEDEDE;padding:8px
11px 0 11px;font-weight:bold;float:left;cursor:pointer}#header #navigation
li.last{padding-right:0}#header #navigation li a:hover{color:#fff;background:url(/images/page/nav-left-hover.gif) no-repeat left top}#header #navigation li a:hover
span{background:url(/images/page/nav-right-hover.gif) no-repeat right top #006CB7}#header #navigation li.on
a{color:#fff;padding:0
0 0 2px;background:url(/images/page/nav-left-hover.gif) no-repeat left top;display:block;text-decoration:none}#header #navigation li.on a
span{display:block;height:25px;background:url(/images/page/nav-right-hover.gif) no-repeat right top #006CB7;padding:8px
11px 0 11px;font-weight:bold}#header #navigation li.last
a{color:#fff;padding:0
0 0 3px;background:url(/images/page/nav-left-last.gif) no-repeat left top;display:block;text-decoration:none}#header #navigation li.last a
span{display:block;height:28px;background:url(../..//images/page/nav-right-last.gif) no-repeat right top #78B401;padding:5px
36px 0 12px;font-weight:bold}#header #navigation li.last a:hover{color:#fff;background:url(/images/page/nav-left-last.gif) no-repeat left top}#header #navigation li.last a:hover
span{background:url(/images/page/nav-right-last.gif) no-repeat right top #78B401}#contentLeft
ul#breadcrumb{float:right;margin-top:5px}#contentLeft ul#breadcrumb
li{font-size:1.1em;color:#666;border-right:1px solid #666;float:left;margin:0px;padding:0px
5px 0px 5px}#contentLeft ul#breadcrumb
li.last{border:0}#contentLeft ul#breadcrumb li
a{color:#666;text-decoration:none}#contentLeft ul#breadcrumb li a:hover{text-decoration:underline}#contentLeft
h1{color:#006CB7;clear:both;font-size:1.9em;text-transform:uppercase;padding-top:5px;margin:0px
0 5px 0;letter-spacing:0.03em;font-family:"Trebuchet MS",verdana}#contentLeft h1
span{color:#00135D}#contentLeft
h2{color:#006CB7;clear:both;font-size:1.9em;text-transform:uppercase;padding-top:5px;margin:0px
0 5px 0;letter-spacing:0.03em;font-family:"Trebuchet MS",verdana}#contentLeft h2
span{color:#00135D}#contentLeft
h3{color:#00135D;clear:both;font-size:1.8em;margin:15px
0 5px 0}#contentLeft h3
span{color:#00135D}#contentLeft #subNav
h3{color:#006CB7}#contentLeft
h4{color:#006CB7;clear:both;font-size:1.3em;text-transform:uppercase;margin:10px
0 3px 0}#contentLeft h4
span{color:#00135D}#contentLeft
h5{color:#006CB7;clear:both;font-size:1.3em;margin:8px
0 2px 0}#contentLeft
p{color:#00135D;font-size:1.2em;line-height:1.3em;margin:0px
20px 8px 0;padding-top:3px}#contentLeft
p.error{color:#900}#contentLeft ul
li{color:#00135D;font-size:1.2em;line-height:1.3em;margin:0px
10px 0 0;padding-top:3px}#contentLeft ul.normal
li{list-style:disc;margin-left:20px}#contentLeft p a,#contentLeft li
a{color:#006CB7;text-decoration:none}#contentLeft p a:hover{text-decoration:underline}#contentLeft
#subNav{width:180px;float:left}#contentLeft #subNav
h3{font-size:1.2em;font-weight:bold;margin-bottom:0px;text-transform:none;padding:0px
0 0 22px}#contentLeft #subNav
ul{margin:5px
0 9px 0}#contentLeft #subNav
li{color:#666}#contentLeft #subNav li
a{color:#666;padding-left:22px;display:block;text-decoration:none}#contentLeft #subNav li
a.on{background:url(/images/page/subnavhover.gif) no-repeat top left}#contentLeft #subNav li	a:hover{text-decoration:underline;color:#006CB7}#contentLeft
#subContent{width:508px;min-height:304px;float:left}#contentLeft #subContent
h3{font-size:1.2em;font-weight:bold;margin-bottom:0px}#contentLeft
.hrline{display:block;margin:0
6px 0 0;background:url(/images/page/footerTop-background.gif) no-repeat top left;height:20px}#contentLeft
p.noMargin{margin:0
0 8px 13px;padding:0;clear:both}#contentLeft
a.bigButton{display:block;width:633px;height:34px;text-align:right;color:#fff;font-weight:bold;font-size:1.2em;text-decoration:none;text-transform:lowercase;line-height:2.4em;padding-right:40px;background:url(/images/page/bigbutton.jpg) no-repeat left top}#contentLeft
.blueBox{width:671px;margin:10px
0 10px 13px;padding:8px
10 0 0;background:url(/images/page/bluebox-top.gif) no-repeat left top #D3E3F5}#contentLeft .blueBox
span{width:671px;display:block;height:10px;background:url(/images/page/bluebox-bottom.gif) no-repeat left bottom #D3E3F5}#contentLeft .blueBox
h3{color:#00135D;padding:8px
10px 0 10px;margin-bottom:2px;font-size:1.3em;font-weight:bold;text-transform:none}#contentLeft .blueBox
h4{color:#78B401;padding:4px
10px 10px 10px;margin-bottom:2px;font-size:1.3em;font-weight:bold;text-transform:none}#contentLeft .blueBox
p{padding:8px
10px 0 10px;margin-bottom:2px}#contentLeft .blueBox ul
li{color:#00135D;font-size:1.1em;line-height:1.3em;margin:0px
10px 0 26px;padding-top:2px;list-style:disc}#featureBox{width:687px;min-height:224px;margin:0
6px 0 0;background:url(/images/page/featureBox.gif) no-repeat top left}#featureBox
h3{padding:15px
15px 0 15px;color:#fff;font-size:2.4em;text-transform:none;margin:0;letter-spacing:0.03em;font-family:"Trebuchet MS",verdana}#featureBox
p{padding:5px
30px 15px 0;margin:0px
0 0 15px;color:#fff;font-size:1.2em;text-transform:none;background:url(/images/page/featuredotted.gif) no-repeat bottom left}#featureBox
ul{padding:0px
30px 15px 0;height:2.3em;margin:0px
0 0 15px;background:url(/images/page/featuredotted.gif) no-repeat bottom left}#featureBox	ul
li{float:left;color:#fff;line-height:2.3em}#featureBox	ul li
a{color:#fff;padding:0
8px 0 2px;border-right:1px solid #fff;text-decoration:none;font-size:1.1em;font-weight:bold}#featureBox	ul li.last
a{border:0}#featureBox	ul
li.last{background:url(/images/page/featurepdf.gif) no-repeat top right;padding-right:25px}#featureBox
table{border:0;margin:0px
0 0 15px;font-size:1.4em}#featureBox
td{background-color:#D3E3F5;color:#006CB7;border:5px
solid #006CB7;padding:6px;text-align:center}#featureBox
td.left{text-align:left}#featureBox
td.green{background-color:#C2E08B}#featureBox
th{color:#fff;border:5px
solid #006CB7;padding:6px;text-align:center;font-weight:normal}#featureBox
th.blue{background-color:#00477A}#featureBox
th.green{background-color:#78B401}p#featureBoxBottom{width:687px;min-height:58px;margin:0px;background:url(/images/page/featureBox-bottom.gif) no-repeat bottom left;display:block;text-align:right;padding:0}p#featureBoxBottom
a{display:block;width:120px;height:35px;float:right;color:#fff;font-weight:bold;font-size:1.2em;text-decoration:none;text-transform:lowercase;line-height:2.4em;margin:10px
15px 0 0;padding-right:35px;background:url(/images/page/featurebuy.jpg) no-repeat left top}.testBlock{width:336px;min-height:340px;background:url(/images/page/test-block-bottom.gif) no-repeat bottom left #D3E3F5;float:left;margin:0px
15px 10px 0}#contentLeft .testBlock
h3{padding:23px
20px 0 23px;margin-top:0;display:block;background:url(/images/page/test-block-top.gif) no-repeat top left;display:block;color:#006CB7;font-size:1.6em;text-transform:none}#contentLeft .testBlock
li{padding:10px
23px 15px 23px;background:url(/images/page/test-block-line.gif) no-repeat bottom left;display:block;color:#00135D;font-size:1.2em;text-transform:none}#contentLeft .testBlock
li.last{background:none}.second{margin-right:0px}table#ukCoverTable{border:0;margin:0px
0 10px 0;font-size:1.2em}table#ukCoverTable th
a{line-height:1.5em}table#ukCoverTable
td{background-color:#D3E3F5;color:#006CB7;border:5px
solid #fff;padding:6px;text-align:center}table#ukCoverTable td a,table#ukCoverTable th
a{font-weight:bold;text-decoration:none;color:#006CB7}table#ukCoverTable
td.left{text-align:left;font-weight:bold}table#ukCoverTable
td.left2{text-align:left;font-weight:bold;background-color:#D3E3F5}table#ukCoverTable td.left2
a{background:url(/images/page/infoicon.png) no-repeat right;display:block;padding:5px
30px 4px 0px}table#ukCoverTable td.left a:hover{text-decoration:underline}table#ukCoverTable
td.checked{background:url(/images/page/uk-covertype-checked.gif) no-repeat center #D3E3F5}table#ukCoverTable
td.clear{background-color:#fff;padding:0}table#ukCoverTable td.clear
h4{font-size:1.8em;margin:0}#contentLeft h4
span.strike{color:#666;text-decoration:line-through;font-size:0.7em}#contentLeft h4
span.newprice{color:#900;font-weight:bold}table#ukCoverTable td.clear2
h5{color:#00135D;line-height:1.4em;margin:0}table#ukCoverTable
td.clear2{text-align:left;background-color:#fff;padding-top:0;padding-bottom:0}table#ukCoverTable
th{color:#006CB7;border:5px
solid #fff;padding:0px;text-align:left;font-weight:normal}table#ukCoverTable
th.coverType{width:115px;padding:0px
10px 0 10px;margin:0;background:url(/images/page/uk-covertype-background.jpg) no-repeat top left;font-size:2.2em;font-family:"Trebuchet MS",verdana;color:#006CB7}table#ukCoverTable th.coverType
span{padding-top:18px;display:block;font-family:"Trebuchet MS",verdana}table#ukCoverTable th.coverType
span.normalText{font-size:0.6em;clear:both;font-weight:bold;display:block;color:#00135D;margin-top:0px;padding-top:0px}table#ukCoverTable th.coverType
span.price{font-size:0.8em;clear:both;display:block;color:#006CB7;margin-top:6px;padding-top:0px;padding-bottom:14px;font-family:Arial,Helvetica,sans-serif}table#ukCoverTable th.coverType
span.price2{font-size:0.8em;clear:both;display:block;color:#006CB7;margin-top:22px;padding-top:0px;font-family:Arial,Helvetica,sans-serif}table#ukCoverTable
a.buy{width:130px;height:19px;background:url(/images/page/uk-covertype-buybotton.jpg) no-repeat top left;display:block;color:#fff;text-decoration:none;font-weight:bold;padding:7px
5px 0 0}table#ukCoverTable
th.coverTypeFleet{width:115px;padding:0px
10px 0px 10px;margin:0;background:url(/images/page/uk-covertypeFleet-background.jpg) no-repeat top left;font-size:2.2em;font-family:"Trebuchet MS",verdana;color:#006CB7}table#ukCoverTable th.coverTypeFleet
span{padding-top:18px;display:block;font-family:"Trebuchet MS",verdana}table#ukCoverTable th.coverTypeFleet
span.normalText{font-size:0.6em;clear:both;font-weight:bold;display:block;color:#00135D;margin-top:0px;padding-top:0px;padding-bottom:11px}table#ukCoverTable
td.bigbutton{background:url(/images/page/uk-covertypeFleet-singlelineButton.jpg) no-repeat top left;text-align:right;line-height:2.6em;color:#fff;padding-right:32px}table#ukCoverTable td.bigbutton
a{color:#fff;font-weight:bold}table#ukCoverTable
td.doublebutton{background:url(/images/page/uk-covertypeFleet-doublelineButton.jpg) no-repeat top left;text-align:right;color:#fff;padding:10px
32px 15px 0px;line-height:1em}table#ukCoverTable td.doublebutton
a{color:#fff;font-weight:bold}#contentRight
ul.fleet{margin:4px
0 0px 8px;width:215px;background:url(/images/page/rightList-background.gif) no-repeat left top;padding:4px
0 0 0}#contentRight ul.fleet
li{width:215px;line-height:1.1em;font-size:1.2em;color:#fff;margin:0;padding:5px
0 3px 0;background-image:none}#contentRight ul.fleet li
h3{margin:10px
0 0 0;font-size:1.4em;line-height:1.1em;font-weight:bold}#contentRight ul.fleet li
span{display:block;background:none;padding:0
17px 2px 17px;font-weight:normal}#contentRight ul.fleet
li.last{background:url(/images/page/rightFleetList-background-bottom.gif) no-repeat left bottom #5EA4D3;padding:14px
0 15px 0}#contentLeft
ul.europeMap{width:140px;float:left}#contentLeft ul.europeMap
li{color:#006CB7;font-weight:bold;line-height:1.4em;margin:0;padding:0}#contentLeft
p.europeMap{float:left;clear:none;margin:0;padding:0
0 5px 0}#europeCoverLeft{width:353px;border-right:1px solid #5EA4D3;min-height:460px;float:left;margin-bottom:8px}#europeCoverLeft
#coverBox{background:url(/images/page/europe-cover-box.jpg) no-repeat left top;width:333px;height:69px;margin-left:11px}#europeCoverLeft
p{padding:5px
0px 0px 11px;clear:both;margin:0;font-size:1.2em;font-weight:bold;color:#006CB7}#coverBox
h2{margin:0;padding:11px
13px 0px 13px;font-size:2.4em;font-family:"Trebuchet MS",verdana;color:#006CB7}#coverBox
ul{padding:0px
30px 0 13px;height:2.3em;margin:0px
0 0 0px}#coverBox ul
li{float:left;color:#006CB7;line-height:1.7em}#coverBox ul li
a{color:#006CB7;padding:0
8px 0 2px;border-right:1px solid #006CB7;;text-decoration:none;font-size:1.1em;font-weight:bold}#coverBox ul li.last
a{border:0}#coverBox ul
li.last{background:url(/images/page/featurepdfeurope.gif) no-repeat top right;padding-right:25px}#europeCoverLeft
a.buy{width:333px;height:22px;background:url(/images/page/europe-covertype-buybotton.jpg) no-repeat top left;display:block;color:#fff;text-decoration:none;font-weight:bold;padding:4px
5px 0 18px}#europeCoverLeft
p.inner{padding-left:20px}table#europeCoverTable{border:0;margin:3px
0 0px 10px;font-size:1.6em;width:336px}table#europeCoverTable
td{width:50%;background-color:#D3E3F5;color:#006CB7;border:5px
solid #fff;padding:6px;text-align:center;font-weight:bold}table#europeCoverTable
th{color:#fff;border:5px
solid #fff;padding:6px;text-align:center;font-weight:bold;background-color:#006CB7}table#europeCoverTable
td.double{background-color:#006CB7;color:#fff;font-size:0.9em}#europeCoverLeft
p.nopad{padding-top:2px}#europeCoverRight{width:334px;background:url(/images/page/europe-right-dotted.jpg) no-repeat top left;min-height:460px;float:left;margin-bottom:8px}#contentLeft #europeCoverRight
h3{font-size:1.9em;font-family:"Trebuchet MS",verdana;color:#006CB7;margin:14px
150px 0px 19px;padding:0;text-transform:none;line-height:1.2em}#contentLeft #europeCoverRight
h4{line-height:1.2em;font-size:1.5em;color:#00135D;margin:4px
50px 0px 19px;padding:0;text-transform:none;font-weight:bold}#contentLeft #europeCoverRight
h3.second{display:block;width:165px;margin:10px
0 0 0;padding:15px
150px 0px 19px;background:url(/images/page/europe-right-dotted.jpg) no-repeat top left}#contentLeft #europeCoverRight
p{margin-left:19px;font-size:1.2em;padding-right:0px;margin-right:0px}#europeCoverRight
ul{padding-bottom:35px}#europeCoverRight ul
li{height:auto;width:auto;float:left;background:none;margin:5px
0 0 0;padding:0}#europeCoverRight ul li
a.moreInfo{display:block;background:url(/images/page/moreinfo-background.jpg) no-repeat left top;width:84px;height:26px;text-decoration:none;color:#fff;font-weight:bold;line-height:2.1em;padding-left:10px;margin-left:16px}#europeCoverRight ul li
a.buyNow{display:block;background:url(/images/page/buynow-background.jpg) no-repeat left top;width:84px;height:26px;text-decoration:none;color:#fff;font-weight:bold;line-height:2.1em;padding-left:10px;margin-left:4px}#europeCoverRight ul li
a.buyNow2{display:block;background:url(/images/page/buynow-background.jpg) no-repeat left top;width:84px;height:26px;text-decoration:none;color:#fff;font-weight:bold;line-height:2.1em;padding-left:10px;margin-left:16px}#europeCoverRight
#europeBox{width:330px;height:164px;background:url(/images/page/europe-box.gif) no-repeat left top;margin:10px
0 0 10px}#europeBox
ul{margin:0px
0px 0px 10px}#europeBox ul
li{font-size:1.5em;color:#006CB7;font-family:"Trebuchet MS",verdana;padding:93px
6px 0px 0px}#europeBox ul li
a{color:#006CB7;display:block;text-decoration:none;font-weight:bold;padding:18px
0 0 10px}#europeBox ul li
a.routeMap{background:url(/images/page/europe-routes.png) no-repeat left top;width:116px;height:47px}#europeBox ul li
a.countCov{background:url(/images/page/europe-countries.png) no-repeat left top;width:165px;height:47px}#contentRight
p{margin:0
0 0 8px}#contentRight
ul{margin:4px
0 10px 8px;width:215px;min-height:228px;background:url(/images/page/rightList-background.gif) no-repeat left top;padding:4px
0 0 0}#contentRight
li{width:215px;line-height:1.4em;font-size:1.2em;color:#fff;background:url(/images/page/rightList-background-line.gif) no-repeat left bottom #5EA4D3;margin:0;padding:18px
0 0 0}#contentRight li
span{display:block;background:url(/images/page/rightList-background-arrow.gif) no-repeat left top;padding:0
25px 17px 42px;font-weight:bold}#contentRight
li.lastHome{background:none;padding-top:13px}#contentRight
li.last{background:url(/images/page/rightList-background-bottom.gif) no-repeat left bottom #5EA4D3;padding:18px
0 8px 0}#contentRight
#testRight{margin:4px
0 0 8px;width:215px;min-height:232px;background:url(/images/page/test-right-banner.gif) no-repeat left top;padding:4px
0 0 0}#contentRight #testRight
p{font-size:1.9em;color:#fff;padding:13px
10px 0 17px;line-height:1.3em}#contentRight #testRight
p.quoteHeading{font-size:1.4em;font-weight:bold}#contentRight
#bannerAd{width:212px;height:93px;padding:11px
3px 8px 0px;margin-left:8px;background:url(/images/page/rightBanner-background.gif) no-repeat top}#contentRight #bannerAd
p{color:#fff;line-height:1.3em;font-size:1.3em;text-align:center}#contentRight #bannerAd
h3{color:#fff}#contentRight #bannerAd
span.large{font-size:1.5em}#contentRight #bannerAd
span.larger{font-size:1.8em;font-weight:bold}#contentRight #bannerAd p
a{color:#fff;text-decoration:none}#contentRight
#bannerAd2{width:215px;padding:11px
0px 0px 0px;margin-left:8px;background:url(/images/page/rightBanner-background2.gif) no-repeat top}#contentRight #bannerAd2
p{color:#fff;line-height:1.3em;font-size:1.3em;text-align:center;background:url(/images/page/rightBanner-background3.gif) no-repeat bottom  #006CB7;display:block;margin:0;padding:0
5px 11px 5px}#contentRight #bannerAd2 p
a{color:#fff;text-decoration:none}#contentRight  p.driving-abroad{margin-top:5px}#contentLeftHome
p{font-size:1.2em;color:#333;padding:2px
15px 0 0;line-height:1.25em;margin:0px
0 5px 0;color:#00135D}#contentLeftHome p
span.large{font-size:1.2em}#contentLeftHome
h1{font-size:1.2em;color:#333;padding:2px
15px 0 0;line-height:1.25em;margin:0px
0 5px 0;color:#00135D;font-weight:bold}ul#coverTypes{margin:9px
0 0 0;padding:0;height:270px}ul#coverTypes
li{margin:0
8px 0 0;padding:0;float:left;width:225px;height:270px;background:url(/images/page/center-left-list.jpg) no-repeat left top}ul#coverTypes li
h2{color:#00135D;text-transform:uppercase;margin:16px
0 0 0;padding:0
0 10px 18px;font-size:1.6em;display:block;background:url(/images/page/center-left-list-line.gif) no-repeat left bottom;letter-spacing:0.03em;font-family:"Trebuchet MS",verdana}ul#coverTypes li h2
a{color:#00135D;text-decoration:none}ul#coverTypes li h2 a
span{color:#006CB7;text-decoration:none}ul#coverTypes li h2
span{clear:both;color:#006CB7;display:block;padding-right:70px}ul#coverTypes
li.last{margin-right:0}ul#coverTypes li
.topListBlock{height:147px}ul#coverTypes li .topListBlock
.prices{font-size:1.25em;color:#00135D;font-weight:bold;margin:0
0 0 19px;padding-top:7px;display:block}ul#coverTypes li .topListBlock .prices
strong{font-size:1.6em}ul#coverTypes li .topListBlock
.prices2{font-size:1.65em;color:#00135D;font-weight:bold;margin:0
0 0 19px;padding-top:7px;padding-right:60px;display:block}ul#coverTypes li .topListBlock
.benefits{display:block;color:#666;margin:5px
0 0 19px}ul#coverTypes li .topListBlock
.dayTrips{display:block;color:#006CB7;margin:5px
0 24px 19px;font-size:1.7em}ul#coverTypes li .topListBlock
.dayTrips2{display:block;color:#006CB7;margin:14px
0 32px 19px;font-size:1.3em;line-height:1.3em;font-weight:bold}ul#coverTypes li .topListBlock
li{width:200px;height:auto;margin:2px
0 2px 19px;color:#006CB7;background:url(/images/page/center-left-list-style.gif) left 2px no-repeat;padding-left:7px}ul#coverTypes li .topListBlock
.discounts{display:block;color:#00135D;margin:0
0 0 19px;line-height:2em;font-size:1.2em}ul#coverTypes li .topListBlock
.discounts2{display:block;color:#00135D;margin:0
0 0 19px;line-height:1.3em;font-size:1.1em}ul#coverTypes li .topListBlock .discounts2
strong{clear:both;display:block;font-size:1.1em}ul#coverTypes li .bottomListBlock ul
li{height:auto;width:auto;background:none;margin:0;padding:0}ul#coverTypes li .bottomListBlock ul li
a.moreInfo{display:block;background:url(/images/page/moreinfo-background.jpg) no-repeat left top;width:84px;height:26px;text-decoration:none;color:#fff;font-weight:bold;line-height:2.1em;padding-left:10px;margin-left:16px}ul#coverTypes li .bottomListBlock ul li
a.buyNow{display:block;background:url(/images/page/buynow-background.jpg) no-repeat left top;width:84px;height:26px;text-decoration:none;color:#fff;font-weight:bold;line-height:2.1em;padding-left:10px;margin-left:4px}#homeBottomText
p{color:#333;font-size:1.1em;line-height:1.3em;padding:3px
30px 2px 15px;margin:5px
0 2px 0;color:#00135D}#contentBottom
p.blue{color:#00135D}#contentBottom
ul{margin:11px
0 0 0;width:914px;min-height:71px;background:url(/images/page/footerTop-background.gif) no-repeat top;padding:0}#contentBottom ul
li{background:url(/images/page/center-bottom-list.gif) no-repeat left top;float:left;width:280px;margin:13px
0 0 14px;display:block;padding:0
0 0 20px;font-size:1.1em;color:#529A44;line-height:1.3em;min-height:71px}#contentBottom ul
li.first{background-image:none;padding-left:7px;width:250px;padding-right:15px}#contentBottom ul li.first
a{color:#529A44;text-decoration:none}#contentBottom ul li
strong{font-size:1.1em;font-weight:bold}#contentBottom ul li
img{padding:7px
0 5px 0}#contentBottom ul li
.large{font-size:1.3em;font-weight:bold;display:block;padding-bottom:14px}#contentBottom ul li
.larger{font-size:1.5em;font-weight:bold;line-height:1.4em}#footer
#footerTop{width:914px;height:89px;margin:0
auto 0;background:url(/images/page/footerTop-background.gif) no-repeat}#footer #footerTop
.scrollbox{width:540px;float:left;margin-top:2px;height:87px;overflow:auto;margin:2px
40px 0 20px}#footer #footerTop .scrollbox
h2{font-size:1.2em;color:#00135D;font-weight:bold;margin:12px
0 0 0}#footer #footerTop .scrollbox
p{font-size:1.1em;color:#00135D;display:block;margin:3px
8px 0 0;line-height:1.3em}#footer #footerTop .scrollbox p
a{color:#00135D}#footer #footerTop
#AXAbottom{width:616px;float:left;margin-top:2px}#footer #footerTop #AXAbottom
h3{float:left;font-size:1.2em;color:#00135D;font-weight:bold;margin:12px
0 0 0}#footer #footerTop #AXAbottom
p{float:left;font-size:1.1em;color:#00135D;display:block;width:400px;margin:15px
0 0 0;line-height:1.3em}#footer #footerTop #AXAbottom
p.AXALogo{width:180px;margin:12px
0 0 14px}#footer #footerTop
#PDQbottom{width:298px;float:left;margin-top:2px;background:url(/images/page/epdq.jpg) no-repeat right top}#footer #footerTop #PDQbottom
h3{float:left;font-size:1.2em;color:#00135D;font-weight:bold;margin:12px
0 0 11px}#footer #footerTop #PDQbottom
p{float:left;font-size:1.1em;color:#00135D;display:block;width:230px;margin:15px
0 0 11px;line-height:1.3em}#footer
#footerBottom{width:914px;height:117px;margin:0
auto 0;background:url(/images/page/footerBottom-background.gif) no-repeat}#footer #footerBottom
ul{clear:both;padding:22px
0 0 12px;margin:0}#footer #footerBottom
li{float:left;font-size:1.1em;color:#666;border-right:1px solid #666;padding:0
5px 0 5px}#footer #footerBottom
li.last{border:0}#footer #footerBottom li
a{text-decoration:none;color:#666}#footer #footerBottom li a:hover{text-decoration:underline}#footer #footerBottom
p{float:left;font-size:1.1em;color:#666;clear:both;padding:18px
5px 0 17px;margin:0}#footer #footerBottom
p.repro{padding-top:4px;margin:0}#footer #footerBottom
ul#companyFooter{padding-top:0}#footer #footerBottom ul#companyFooter
li{margin-top:19px;border:0}.overlayBox{position:absolute;text-align:left;width:476px;height:131px;margin-left:115px;margin-top:-55px;background:url(/images/page/popup-background-bottom.gif) no-repeat bottom left}table#ukCoverTable td .overlayBox
h4{font-size:1.1em;color:#006CB7;margin:0px;display:block;width:476px;padding:34px
70px 15px 120px;background:url(/images/page/popup-background-top.gif) no-repeat top left;font-weight:bold}table#ukCoverTable td .overlayBox
p{font-size:0.9em;color:#00135D;margin:3px
0 10px 0;padding:0
70px 0 120px}.overlayBox p
a{color:#00135D}.overlayBox2{position:absolute;text-align:left;width:476px;height:209px;margin-left:100px;margin-top:-55px;background:url(/images/page/popup-background.png) no-repeat bottom left;padding-top:7px}#contentLeft .overlayBox2
p{font-size:1em;color:#00135D;margin:3px
0 0px 30px;padding:10px
20px 0 40px}.overlayBox3{position:absolute;text-align:left;width:276px;height:124px;margin-left:130px;margin-top:-38px;background:url(/images/page/popup-background5.png) no-repeat bottom left;padding-top:7px}#contentLeft .overlayBox3
p{font-size:1em;color:#00135D;margin:3px
0 0px 20px;padding:10px
20px 0 20px}table{border:0px;color:#00135D;font-size:1.2em;margin:0px
0px 5px 10px}table
th{color:#00135D;padding:5px
5px 14px 5px;border:1px
solid #006CB7;color:#006CB7}table
th.heading{font-family:"Trebuchet MS",verdana;font-size:1.3em;padding-top:0px;font-weight:normal}table
td{padding:3px
5px 3px 5px;font-weight:normal;background-color:#fff;border:1px
solid #006CB7;color:#006CB7}table td
a{color:#006CB7}.newsLeft{width:120px;float:left;clear:both;margin-bottom:15px}.newsLeft2{width:70px;float:left;clear:both;margin-bottom:15px}.newsLeft2
img.docIcon{margin-left:20px;margin-top:5px}.newsRight{width:410px;float:left;margin-bottom:15px}#contentLeft
ul#sitemap{margin:10px
0px 30px 20px}#contentLeft ul#sitemap
li{list-style:disc;margin-left:20px}#contentLeft ul#sitemap li ul
li{font-size:1em}